body {
    background-color: transparent;
    margin: auto;
    text-align: center;
    color: #000000;
    font-family: Comic Sans MS, Verdana, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    text-shadow: 1px 1px 1px #6ea7a7;
    cursor: url("petzcursor.cur"), default;
  }

#all {        
  margin: auto;
  text-align: center;
  width: 720px;
  padding-top: 30px;
}
#welcome {         
  display: inline;
  float: left;
  margin: auto;
  padding-top: 20px;
  padding-left: 30px;
  width: 400px;
  height: 200px;
  text-align:left;
  overflow: auto;
}
#host {        
  display: inline;
  float: left;
  width: 200px;
  padding-right: 20px;
  padding-left: 30px;
  text-align: center;
}
  .updates{      
    margin: auto;
    margin-top: 40px;
    margin-bottom: 30px;
    background-image: url(paperbkg.png);
    border: 4px solid #ffd728;
    border-radius: 30px 30px 5px 5px;
    width:500px;
    height:200px;
    overflow:scroll;
    text-align:center;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 20px;
    box-shadow: 1px 1px 1px #747474;
  }
  .updates::-webkit-scrollbar-track{
   background-color: transparent;
   margin-top: 25px;
  }
  .updates::-webkit-scrollbar{
   width: 7px;
   background-color: transparent;
  }
  .updates::-webkit-scrollbar-thumb{
   background-color: #ffee7e;
   border: 1px dashed #ffffff;
   margin-right: 5px;
  }
  .left {
    float: left;
    text-align: left;
  }
  .right {
    float: right;
    text-align: left;
  }
  .center {
    margin: auto;
    text-align: center;
    overflow: auto;
  }

  
  p.a {
    font-size: 8pt;
  }
  h1 {  
    color: #8c1dc0;
      font-size: 10pt;
      font-weight: bold;
    display: inline;
    text-shadow: 1px 1px 1px #aa33ff;
    letter-spacing: 0.5pt;
  }
  h2 {  
    color: #00e6cb;
      font-size: 10pt;
      font-weight: bold;
    display: inline;
    text-shadow: 1px 1px 0px #003741;
    letter-spacing: 0.5pt;
  }
  h3 {  
    color: #ff32bb;
      font-size: 10pt;
      font-weight: bold;
    display: inline;
    text-shadow: 1px 1px 0px #8f1767;
    letter-spacing: 0.5pt;
  }
  h4 {  
    color: #fba82c;
      font-size: 10pt;
      font-weight: bold;
    display: inline;
    text-shadow: 1px 1px 0px #474747;
    letter-spacing: 0.5pt;
  }
  h5 {  
    color: #a0a0a0;
      font-size: 8pt;
      font-weight: normal;
    display: inline;
    text-shadow: 1px 1px 0px #999999;
    letter-spacing: 0.5pt;
  }
  h6 {
    color: #9e35cf;
    font-size: 10pt;
    font-weight: normal;
    display: inline;
    line-height: 0.1pt;
    letter-spacing: 3pt;
    text-shadow: 1px 1px 0px #fba82c,
    1px 1px 2px #ff32bb;
  }
  ul {
    list-style-image:url('pawdot.png');
    text-align: left;
    padding: 5px;
    margin-left: 5px;
  }
  
  a, a:visited, a:active { 
    color: #00e2bc; 
    font-weight: bold; 
    text-decoration: none; 
    letter-spacing: 0.9pt;
    text-shadow: 1px 1px 0px #9e35cf,
    2px 2px 2px #70ffe7;
  }
  a:hover { 
    color: #fba82c; 
    font-weight: bold; 
    text-decoration: none; 
    letter-spacing: 0.9pt;
    cursor: url("click.cur"), default;
    text-shadow: 1px 1px 1px #ff32ee,
    2px 2px 2px #9e35cf;
  }
  a.grey, a.grey:visited, a.grey:active { 
    color: #8a8a8a; 
    font-weight: normal; 
    letter-spacing: 0.5pt;
    text-decoration: none; 
    text-shadow: 1px 1px 0px #00ffd5;
    }
    a.grey:hover { 
    color: #ff32ee; 
    font-weight: bold; 
    letter-spacing: 0.5pt;
    cursor: url("click.cur"), default;
    text-shadow: 1px 1px 1px #9e35cf,
    2px 2px 1px #00ffd5;
    }
  
  img.shadow {
      -webkit-filter: drop-shadow(2px 2px 1px #a3a3a3);
    }
  img.round {
      margin: 5px;
      border: 1px solid #686868;
      border-radius: 6px 6px 6px 6px;
      -webkit-filter: drop-shadow(2px 2px 1px #a3a3a3);
    }
  img.grey {
    margin-top: 10px; 
    margin-bottom: 40px; 
    border: 1px solid #999999; 
    -webkit-filter: drop-shadow(2px 2px 1px #a3a3a3);
  }
  
  hr {
    width: 300px;
    border: 0;
    border-bottom: 1px dashed #b3b3b3;
  }

  ::-webkit-scrollbar {
    width: 7px;
    height: 7px;
  }
  ::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
  }
  ::-webkit-scrollbar-thumb {
    background: #e6e6e6;
    border: 1px dashed #ffffff;
    border-radius: 50px;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #00ffe1;
  }
  ::-webkit-scrollbar-thumb:active {
    background: #00ffe1;
  }
  ::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #000000;
    border-radius: 40px;
  }
  ::-webkit-scrollbar-track:hover {
    background: transparent;
  }
  ::-webkit-scrollbar-track:active {
    background: transparent;
  }
  ::-webkit-scrollbar-corner {
    background: transparent;
  }
